[{
    "uuid": "7ae75675-d9a9-4baa-a926-1a27634d0dd3",
	"resourceKey": "authenticationModule",
	"authenticatorKey": "logonboxAuthenticator",
	"name": "LogonBox Authenticator",
	"identityCapture": false,
	"secretCapture": true,
	"system": true,
	"icon": "fa-mobile-phone-signal",
	"requiresPhoneNumber": false,
	"requiresEmailAddress": false
}]